View Issue Details

IDProjectCategoryView StatusLast Update
0003220Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003220: on the FTDX-1200, slider for "QSK Time" doesn't control the matching radio setting
DescriptionWhen using an FTDX-1200, Rig Control can show a "QSK Time" slider. This slider ends up controlling the "CW FREQ DISPLAY" on the radio.
Steps To Reproduce1) Open Rig Control and connect to an FTDX-1200 radio
2) Use the "Menu" button on the radio to access the menu settings
3) Use the VFO B dial to scroll to setting 66, which is "CW FREQ DISPLAY"

4) Use the "Radio Layout" command in the "View" menu to reach the "Customize Layout" dialog
5) On the "Sliders: Layout" tab, make sure the "066 QSK Time" slider is visible.

6) Exercise the "QSK Time" slider.

BUG#1) The radio changes the "CW FREQ Display" setting, instead
TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-06 11:04

manager   ~0007594

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4873

WA9PIE

2019-03-26 14:38

administrator   ~0007752

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-03-04 12:55 K7ZCZ New Issue
2019-03-04 12:58 K7ZCZ Tag Attached: FTDX-1200
2019-03-04 12:58 K7ZCZ Tag Attached: Yaesu
2019-03-06 11:04 K7ZCZ Assigned To => K7ZCZ
2019-03-06 11:04 K7ZCZ Status new => resolved
2019-03-06 11:04 K7ZCZ Resolution open => fixed
2019-03-06 11:04 K7ZCZ Note Added: 0007594
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:38 WA9PIE Status resolved => closed
2019-03-26 14:38 WA9PIE Description Updated View Revisions
2019-03-26 14:38 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:38 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:38 WA9PIE Note Added: 0007752
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe